.bg-color-ippe-red{background:#AE122A;}
.bg-color-ippe-blue{background:#2B6CA3;}
.bg-color-ippe-orange{background:#EB8623;}
.g-color-ippe-red{color:#AE122A;}
.g-color-black{color:#333;}
.g-color-white{color:#fff;}

/*countdown-v5*/
.g-line-height-1 {
    line-height: 1;
}
.g-font-weight-300 {
    font-weight: 300;
}
.g-font-size-56 {
    font-size: 4rem;
}
.g-line-height-1_8 {
    line-height: 1.8 !important;
}
.g-font-weight-200 {
    font-weight: 200 !important;
}
.g-font-size-28 {
    font-size: 2rem !important;
}
.g-mb-40 {
    margin-bottom: 2.85714rem !important;
}
.g-mx-20 {
    margin-left: 1.42857rem !important;
    margin-right: 1.42857rem !important;
}
/*-----------------------------------------------------*/
	
.g-line-height-1 {
    line-height: 1;
}
.text-uppercase {
    text-transform: uppercase;
}
 .g-py-20 {
    padding-top: 1.42857rem;
    padding-bottom: 1.42857rem;
  }
 .g-px-30 {
    padding-left: 2.14286rem;
    padding-right: 2.14286rem;
  }
.g-mb-30 {
    margin-bottom: 2.14286rem;
  }
.g-mx-15 {
    margin-left: 1.07143rem;
    margin-right: 1.07143rem;
  }
.g-brd-around {
  border: solid 1px transparent;
}
.g-bg-white-opacity-0_05 {
  background-color: rgba(255, 255, 255, 0.05);
}
.g-bg-black-opacity-0_05 {
  background-color: rgba(0, 0, 0, 0.05);
}
.d-inline-block {
    display: inline-block;
}
.g-font-weight-600 {
    font-weight: 600;
}
.g-font-size-40 {
    font-size: 45px;
}
.g-brd-white-opacity-0_2 {
  border-color: rgba(255, 255, 255, 0.2);
}
.g-brd-black-opacity-0_2 {
    border-color: rgba(0, 0, 0, 0.2);
}
.g-color-white-opacity-0_7, .g-color-white-opacity-0_7--hover:hover {
    color: rgba(255, 255, 255, 0.7);
}
.g-color-black-opacity-0_7 {
  color: rgba(0, 0, 0, 0.7);
}
.g-font-size-12 {
    font-size: 12px;
}
.g-font-size-14 {
    font-size: 13px;
}
.u-tags-v1 {
  display: inline-block;
  text-decoration: none;
  transition: all .3s ease;
}

.u-tags-v1:hover, .u-tags-v1:focus {
  text-decoration: none;
  cursor: pointer;
}

.u-tags-v1:focus {
  color: inherit;
}
.u-list-inline {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.list-inline-item {
  display: inline-block;

  &:not(:last-child) {
    margin-right: $list-inline-padding;
  }
}

.g-mb-10 {
    margin-bottom: 12px;
  }
.g-py-4 {
    padding-top: 5px;
    padding-bottom: 5px;
  }
 .g-px-10 {
    padding-left: 12px;
    padding-right: 12px;
  }
.g-color-green {
  color: #72c02c;
}
.g-color-green--hover:hover {
  color: #72c02c;
}
.g-color-white--hover:hover {
  color: #fff;
}
.g-bg-green--hover:hover {
  background-color: #72c02c;
}
.g-brd-green {
  border-color: #72c02c;
}
.g-bg-green-opacity-0_1 {
  background-color: rgba(114, 192, 44, 0.1);
}

.g-color-blue {
  color: #4765a0;
}
.g-brd-blue {
  border-color: #4765a0;
}
.g-color-blue--hover:hover {
  color: #4765a0;
}
.g-bg-blue--hover:hover {
  background-color: #4765a0;
}
.g-bg-blue {
  background-color: #4765a0;
}
.g-bg-blue-opacity-0_1 {
  background-color: rgba(71, 101, 160, 0.1);
}
.g-color-red {
    color: #cb4154;
}
.g-brd-red {
    border-color: #cb4154;
}
.g-bg-red--hover:hover {
  background-color: #cb4154;
}
.g-color-red--hover:hover {
  color: #cb4154;
}
.g-bg-red-opacity-0_1 {
  background-color: rgba(203, 65, 84, 0.1);
}
.g-color-orange {
    color: #e57d20;
}
.g-brd-orange {
    border-color: #e57d20;
}
.g-bg-orange-opacity-0_1 {
    background-color: rgba(229, 125, 32, 0.1);
}
.g-color-orange--hover:hover {
  color: #e57d20;
}
.g-bg-orange--hover:hover {
  background-color: #e57d20;
}
.g-color-main {
    color: #555;
}
.g-color-main--hover:hover {
    color: #555;
}
.g-bg-yellow--hover:hover {
    background-color: #ebc71d;
}
.g-brd-yellow {
    border-color: #ebc71d;
}
.g-bg-yellow-opacity-0_1 {
    background-color: rgba(235, 199, 29, 0.1);
}
.g-bg-black--hover:hover {
    background-color: #000;
}
.g-color-black {
    color: #000;
}
.g-brd-black {
    border-color: #000;
}
.g-bg-black-opacity-0_1 {
    background-color: rgba(0, 0, 0, 0.1);
}

